/* The Maker Bus Stylesheet */

@import url(http://fonts.googleapis.com/css?family=Oswald:700,400);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body {
	position:relative;
	font-family: 'Open Sans', arial, sans-serif;
	width: 960px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	
	/* IE10 Consumer Preview */ 
	background-image: -ms-radial-gradient(center top, circle farthest-corner, #FFFFFF 0%, #D2D0D0 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(center top, circle farthest-corner, #FFFFFF 0%, #D2D0D0 100%);
	
	/* Opera */ 
	background-image: -o-radial-gradient(center top, circle farthest-corner, #FFFFFF 0%, #D2D0D0 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, center top, 0, center top, 553, color-stop(0, #FFFFFF), color-stop(1, #D2D0D0));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(center top, circle farthest-corner, #FFFFFF 0%, #D2D0D0 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: radial-gradient(circle farthest-corner at center top, #FFFFFF 0%, #D2D0D0 100%);
}

   
		

header {
	position:absolute;
	width:960px;
    border-top: 5px solid #cc0000;
	}

#pageHolder {
	position:absolute;
	top:40px;
	width:985px;
	height:800px;
	background-color:#FFF;
	border-radius: 6px;
	box-shadow: 0px 0px 10px #9b9999;
	padding-top:20px;
	padding-left:20px;
	}

#fullContentContainer {
	position:absolute;
	top:200px;
	left:50px;
	}


#iconImage {
	position:absolute;
	top:540px;
	left:535px;
	}
	
#contactInfo {
	position:absolute;
	
	left: 457px;
	top:137px;
	
	width:520px;
	height:50px;
	font-size: 12px;
	text-align: left;
	line-height: 1.3;
	height: inherit;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: lighter;
	}
	
googleMap {
	display: block;
	width:320px;
	height:50px;
	float:left;
	font-size: 12px;
	text-align: left;
	line-height: 1.3;
	height: inherit;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: lighter;
	
	padding-left:20px;
	padding-top:150px;
	}	
	
branding {
	position:absolute;
	height:160px;
	left:668px;
	top:30px;
	}	
	
	
	
#footer {
	position:absolute;
	top: 785px;
	width:960px;
    border-top: 5px solid #cc0000;
	height:80px;
	

	line-height: 1.4em;
	font-size: 12px;
	text-align:left;
	line-height: 1.4em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: lighter;
	}
	
#map {
		left: 20px;
		top: 20px;
		position:absolute;
		border: 1px solid #cc0000;
        width: 960px;
        height: 110px;
			border-radius: 6px;
      }	
	

h1 {
	font-weight: normal;
	margin: 28px 0px 0px 0px;
	float: left;
	width: 225px;
    background-image: url('../img/maker-logo.png');
    background-repeat: no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;}

h2 {
	font-size: 2.4em;
	margin: 0.7em 0em 1.7em 0em;
	padding: 0px;
	color: #000;
	line-height: 1em;
	letter-spacing: -.06em;}

h3 {
	padding: 0px 0px 0px 0px;
	color: #cc0000;
	margin: 0px;
	font-size: 1.4em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h4 {
	padding: 0px 0px 0px 0px;
	color: #cc0000;
	font-size: 1.2em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 22px;
}


nav {
	position:absolute;
	top:135px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	float: left; 
	width: 300px;
	height:30px;
	padding-top: 0px;
	font-size: 1.4em;
	text-align: left;
	}
nav a {
	padding-left: 0px;}
nav a:hover, a.current {
	color: #d71a00;}

a {text-decoration: none; color: #cc0000;}

#nav2 {
	position:absolute;
	top:135px;
	left:155px;
	}
	}

.third, .event {
	width: 700px;
	float: left;
	text-align: center;}

.event p {border-right: 1px solid #999; }
#content .event:last-child p {border-right: none;}

.third p {
	
	font-size: 12px;
	text-align: left;
	line-height: 1.4em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: lighter;
	
	}
	
.third b {
	font-weight:bold;
	color: #666;
}



/* @media Rule */
@media all and (max-width: 800px) {
	
	body {
	position:relative;
	font-family: 'Open Sans', arial, sans-serif;
	width: 960px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
}

header {
	position:absolute;
	width:960px;
    border-top: 5px solid #cc0000;
	}



#fullContentContainer {
	position:absolute;
	top:200px;
	left:10px;
	width:800px;
	}


#iconImage {
	position:absolute;
	top:530px;
	left:540px;
	}
	
#contactInfo {
	position:absolute;
	
	left: 443px;
	top:117px;
	
	width:520px;
	height:50px;
	font-size: 12px;
	text-align: left;
	line-height: 1.3;
	height: inherit;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: lighter;
	}
	
googleMap {
	display: block;
	width:320px;
	height:50px;
	float:left;
	font-size: 12px;
	text-align: left;
	line-height: 1.3;
	height: inherit;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: lighter;
	
	padding-left:20px;
	padding-top:150px;
	}	
	
branding {
	position:absolute;
	height:160px;
	left:650px;
	top:25px;
	}	
	
	
	
#footer {
	position:absolute;
	top: 740px;
	width:960px;
    border-top: 5px solid #cc0000;
	height:80px;
	

	line-height: 1.4em;
	font-size: 12px;
	text-align:left;
	line-height: 1.4em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: lighter;
	}
	
#map {
		left: 0px;
		top: 0px;
		position:absolute;
		border: 1px solid #cc0000;
        width: 960px;
        height: 110px;
      }	
	

h1 {
	font-weight: normal;
	margin: 28px 0px 0px 0px;
	float: left;
	width: 225px;
	height: 90px;
    background-image: url('../img/maker-logo.png');
    background-repeat: no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;}

h2 {
	font-size: 2.4em;
	margin: 0.7em 0em 1.7em 0em;
	padding: 0px;
	color: #000;
	line-height: 1em;
	letter-spacing: -.06em;}

h3 {
	padding: 0px 0px 0px 0px;
	color: #cc0000;
	margin: 0px;
	font-size: 1.4em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h4 {
	padding: 0px 0px 0px 0px;
	color: #cc0000;
	font-size: 1.2em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


nav {
	position:absolute;
	top:115px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	float: left; 
	width: 900px;
	height:30px;
	padding-top: 0px;
	font-size: 1.4em;
	text-align: left;
	}
nav a {
	padding-left: 0px;}
nav a:hover, a.current {
	color: #d71a00;}

a {text-decoration: none; color: #cc0000;}

.third, .event {
	float: left;
	text-align: center;}

.event p {border-right: 1px solid #999; }
#content .event:last-child p {border-right: none;}

.third p {
	
	font-size: 12px;
	text-align: left;
	line-height: 1.4em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	width:500px;
	font-weight: lighter;
	
	}
	
.third b {
	font-weight:bold;
	color: #666;
}
	
	}
/* Default styles first then media queries */
@media screen and (min-width: 400px)  {...}
@media screen and (min-width: 600px)  {...}
@media screen and (min-width: 1000px) {...}
@media screen and (min-width: 1400px) {...}